Subject: Re: Message from Walmart.com Customer, Ref ID: F1A04086BA5D40B893DE52DC9257FD70
From: Brandy MacDonald <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Fri, 28 Nov 2025 18:07:20 +0000

Order number is 2000139-81010583

On Fri, Nov 28, 2025 at 1:01 PM Designer Living Inc. <[email-masked]> wrote:

Hello Brandy,

Thank you for reaching out, and we apologize for the wrong item you received.

To assist you further, please let us know your order number.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

On Fri, Nov 28, 2025 at 10:01 AM -08:00 Pacific Time Customer Service<[email-masked]> wrote:

Hi Designer Living Inc.,

You have received an inquiry from Brandy MacDonald

I ordered a comforter and I received a comforter I did not order

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our
Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,

Walmart Customer Service Team

RefID: F1A04086BA5D40B893DE52DC9257FD70